<?php

session_start();
date_default_timezone_set('Asia/Colombo');
header('Content-Type: text/xml');   
require_once('./connection_sql.php');

if ($_GET["Command"] == "dele1") {

    $sql = "delete from user_mast_acc where user_name = '" . $_GET['user_name1'] . "'";
  
    $result = $conn->query($sql);
    
    $sqllog = "insert into entry_log(refno, username, docname, trnType, stime, sdate,company) values 
('" . $_GET['user_name1']. "', '" . $_SESSION["CURRENT_USER"] . "', 'User', 'Delete', '" . date("Y-m-d H:i:s") . "', '" . date("Y-m-d") . "','".$_SESSION['company']."')";
$resultlog = $conn->query($sqllog);


    echo "Deleted";
}
?>
